@charset "utf-8";
.abBanner {
    width: 100%;
    position: relative;
}

.abBa_swiper {
    width: 100%;
    height: 100vh;
    max-height: 1080px;
    position: relative;
}

.abBa_swiper .banner_swiper {
    height: 100%;
    overflow: hidden;
}

.abBa_swiper .swiper-container {
    width: 100%;
    height: 100%;
}

.abBa_swiper .swiper-slide {
    height: 100%;
    overflow: hidden;
    position: relative;
}

.abBa_swiper .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
.abBa_swiper .swiper-slide .swiper-info {
    position: absolute;
    bottom: 5%;
    left: 50%;
    width: 80%;
    max-width: 1400px;
    z-index: 999;
    transform: translate(-50%, -50%);
}
.abBa_swiper .swiper-slide .swiper-info .swiper-title {
    color: #fff;
    font-size: 68px;
    text-shadow: 3px 0 10px rgb(55 55 55 / 10%);
    transition: all ease 2s .3s;
    opacity: 0;
    transform: translateY(40px);
    width: 100%;
    line-height: 1.1 !important;
}
.abBa_swiper .swiper-slide-active .swiper-info .swiper-title {
    opacity: 1;
    line-height: 1;
    transform: translateY(0px);
    width: 100%;
}
.abBa_swiper .swiper-slide .swiper-info .swiper-title-line {
    position: relative;
    display: block;
    transition: all ease 2s .5s;
    opacity: 0;
    transform: translateY(40px);
    text-align: left;
}
.abBa_swiper .swiper-slide-active .swiper-info .swiper-title-line {
    opacity: 1;
    transform: translateY(0px);
}

.abBa_swiper .swiper-slide .swiper-info .swiper-title-line::before {
    content: '';
    width: 136px;
    height: 5px;
    margin-top: 20px;
    background: #1982d1;
    display: block;
}

.abBa_swiper .swiper-slide .swiper-info .swiper-subtitle {
    color: #fff;
    font-size: 36px;
    line-height: 1.4;
    text-align: left;
    margin-top: 2%;
    text-shadow: 3px 0 10px rgb(55 55 55 / 10%);
    transition: all ease 2s .6s;
    opacity: 0;
    transform: translateY(40px);
}
.abBa_swiper .swiper-slide-active .swiper-info .swiper-subtitle {
    opacity: 1;
    transform: translateY(0px);
}

.abBa_swiper .swiper-slide .swiper-info .swiper-intro {
    color: #fff;
    font-size: 16px;
    line-height: 1.6;
    margin-top: 20px;
    transition: all ease 2s .8s;
    opacity: 0;
    transform: translateY(40px);
}
.abBa_swiper .swiper-slide-active .swiper-info .swiper-intro {
    opacity: 1;
    transform: translateY(0px);
}

.abBa_swiper .swiper-slide .swiper-info .swiper-button {
    display: inline-block;
    margin-top: 40px;
    border-radius: 30px;
    border: 1px solid #fff;
    width: 100%;
    max-width: 150px;
    padding: 15px 15px;
    color: #fff;
    text-align: center;
    font-size: 16px;
    opacity: 0;
    transform: translateY(40px);
    border: 1px solid rgba(255, 255, 255, 0.8);
    transition: all ease .3s,transform ease .8s .9s,opacity ease .8s .9s;
}
.abBa_swiper .swiper-slide .swiper-info .swiper-button i {
    display: inline-block;
    width: 22px;
    height: 22px;
    overflow: hidden;
    vertical-align: middle;
    margin: -2px 0 0 8px;
}
.abBa_swiper .swiper-slide .swiper-info .swiper-button i svg {
    display: block;
    width: 100%;
    height: 100%;
}
.abBa_swiper .swiper-slide .swiper-info .swiper-button i svg path {
    fill: #ffffff;
}
.abBa_swiper .swiper-slide-active .swiper-info .swiper-button {
    opacity: 1;
    transform: translateY(0px);
}

.abBa_swiper .swiper-container .swiper-pagination {
    height: 24px;
    padding: 0;
    bottom: 20px;
}

.abBa_swiper .swiper-container .swiper-pagination-bullet {
    width: 24px;
    height: 24px;
    margin: 0 2px !important;
    padding: 7px;
    opacity: 1;
    background: none;
    border: 1px solid #ffffff;
}

.abBa_swiper .swiper-container .swiper-pagination-bullet::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    border-radius: 50%;
}

.abBa_swiper .swiper-container .swiper-pagination-bullet-active {
    border: 1px solid #1982d1;
}

.abBa_swiper .swiper-container .swiper-pagination-bullet-active::after {
    background-color: #1982d1;
}


.abBa_swiper .swiper-container .swiper-button-prev,
.abBa_swiper .swiper-container .swiper-button-next {
    width: 48px;
    height: 48px;
    padding: 14px;
    border-radius: 50%;
    background: transparent;
    border: 1px solid #ffffff;
    position: absolute;
    z-index: 2;
}

.abBa_swiper .swiper-container .swiper-button-prev {
    left: 40px;
}

.abBa_swiper .swiper-container .swiper-button-next {
    right: 40px;
}

.abBa_swiper .swiper-container .swiper-button-prev svg,
.abBa_swiper .swiper-container .swiper-button-next svg {
    display: block;
    width: 100%;
    height: 100%;
}

.abBa_swiper .swiper-container .swiper-button-prev svg path,
.abBa_swiper .swiper-container .swiper-button-next svg path {
    fill: #ffffff;
}

@media (max-width: 1680px) {
    .abBanner {
    }

    .abBa_swiper .swiper-wrapper,
    .abBa_swiper .swiper-slide {
        height: 100%;
    }

    .abBa_swiper .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .abBa_swiper .swiper-container .swiper-button-prev {
        left: 2.5%;
    }

    .abBa_swiper .swiper-container .swiper-button-next {
        right: 2.5%;
    }
}

@media (max-width: 1600px) {
    .abBanner {
    }

    .abBa_swiper .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

@media (max-width: 1560px) {
    .abBanner {
    }

    .abBa_swiper .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .abBa_swiper .swiper-container .swiper-button-prev {
        left: 3%;
    }

    .abBa_swiper .swiper-container .swiper-button-next {
        right: 3%;
    }
}

@media (max-width: 1440px) {
    .abBanner {
    }

    .abBa_swiper .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .abBa_swiper .swiper-container .swiper-button-prev,
    .abBa_swiper .swiper-container .swiper-button-next {
        width: 44px;
        height: 44px;
        padding: 12px;
    }
}

@media (max-width: 1366px) {
    .abBanner {
    }

    .abBa_swiper .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

@media (max-width: 1280px) {
    .abBanner {
    }

    .abBa_swiper .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .abBa_swiper .swiper-container .swiper-button-prev {
        left: 2%;
    }

    .abBa_swiper .swiper-container .swiper-button-next {
        right: 2%;
    }
}

@media (max-width: 1200px) {
    .abBanner {
    }

    .abBa_swiper .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .abBa_swiper .swiper-container .swiper-button-prev,
    .abBa_swiper .swiper-container .swiper-button-next {
        margin-top: 0;
    }
}


@media (max-width: 1080px) {
    .abBanner {
    }

    .abBa_swiper .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .abBa_swiper .swiper-container .swiper-button-prev,
    .abBa_swiper .swiper-container .swiper-button-next {
        width: 40px;
        height: 40px;
        padding: 12px;
    }

    .abBa_swiper .swiper-container .swiper-button-prev {
        left: 20px;
    }

    .abBa_swiper .swiper-container .swiper-button-next {
        right: 20px;
    }

}

@media (max-width: 1024px) {
    .abBanner {
    }

    .abBa_swiper .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

@media (max-width: 920px) {
    .abBanner {
        /*height: 360px;*/
    }

    .abBa_swiper {
        /*height: 100%;*/
    }

    .abBa_swiper .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

}

@media (max-width: 820px) {
    .abBanner {
        /*height: 320px;*/
    }

    .abBa_swiper {
        /*height: 100%;*/
    }

    .abBa_swiper .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .abBa_swiper .swiper-container .swiper-button-prev,
    .abBa_swiper .swiper-container .swiper-button-next {
        width: 40px;
        height: 40px;
        margin-top: 20px;
    }
}

@media (max-width: 768px) {
    .abBanner {
        height: 300px;
        margin-top: 60px;
    }

    .abBa_swiper {
        height: 100%;
    }

    .abBa_swiper .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .abBa_swiper .swiper-slide .swiper-info {
        width: 90%;
        bottom: 15%;
        transform: translate(-50%, 0%);
    }
    .abBa_swiper .swiper-slide .swiper-info .swiper-title {
        font-size: 22px;
        text-shadow: 1px 1px 1px rgb(0 0 0);
    }
    .abBa_swiper .swiper-slide .swiper-info .swiper-title-line {
        font-size: 22px;
    }

    .abBa_swiper .swiper-slide .swiper-info .swiper-title-line::before {
        width: 25px;
        height: 2px;
    }

    .abBa_swiper .swiper-slide .swiper-info .swiper-subtitle {
        margin-top: 5px;
        font-size: 14px;
        letter-spacing: 0px;
        text-shadow: 1px 1px 1px rgb(0 0 0);
    }

    .abBa_swiper .swiper-slide .swiper-info .swiper-intro {
        text-shadow: 1px 1px 1px rgb(0 0 0);
        font-size: 12px;
        line-height: 1.6;
        margin-bottom: 10px;
        clear: both;
        color: #ddd;
        text-align: left;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        margin-top: 20px;
    }

    .abBa_swiper .swiper-slide .swiper-info .swiper-button {
        display: none;
    }

    .abBa_swiper .swiper-container .swiper-button-prev,
    .abBa_swiper .swiper-container .swiper-button-next {
        display: none;
    }

    .abBa_swiper .swiper-container .swiper-pagination {
        height: 16px;
        bottom: 10px;
    }

    .abBa_swiper .swiper-container .swiper-pagination-bullet {
        width: 16px;
        height: 16px;
        padding: 4px;
    }

}

@media (max-width: 390px) {
    .abBanner {
        height: 250px;
    }

    .abBa_swiper {
        height: 100%;
    }

    .abBa_swiper .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

@media (max-width: 320px) {
    .abBanner {
        height: 150px;
    }

    .abBa_swiper {
        height: 100%;
    }

    .abBa_swiper .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

@media (max-width: 280px) {
    .abBanner {
        height: 130px;
    }

    .abBa_swiper {
        height: 100%;
    }

    .abBa_swiper .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

/* abBanner end */


/* abAbout start */
.abAbout {
    padding: 80px 0;
    background: url(../images/bg-index-about.jpg) center center no-repeat;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
}

.abAbout::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.2);
}

.abAbout .abAbout_main {
    display: flex;
    align-items: center;
    justify-items: center;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

.abAbout_main .abAbout_left {
    width: 50%;
    padding-right: 50px;
}

.abAbout_left .abAbout_con {
    height: auto;
    max-height: 216px;
    overflow: hidden;
    line-height: 36px;
    color: rgb(255, 255, 255);
    font-size: 16px;
    text-align: justify;
    margin-bottom: 50px;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}

.abAbout_main a.abAbout_btn {
    display: block;
    width: 178px;
    height: 48px;
    overflow: hidden;
    line-height: 46px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    border-radius: 24px;
    border: 1px solid #fff;
    background-color: rgba(204, 14, 16, 0);
}

.abAbout_main a.abAbout_btn:hover {
    border: 1px solid #1982d1;
    background-color: #1982d1;
}

.abAbout_main a.abAbout_btn i {
    display: inline-block;
    width: 25px;
    height: 25px;
    overflow: hidden;
    vertical-align: middle;
    margin: -4px 0 0 20px;
}

.abAbout_main a.abAbout_btn i svg {
    display: block;
    width: 100%;
    height: 100%;
}

.abAbout_main a.abAbout_btn i svg path {
    fill: #ffffff;
}

.abAbout_main .abAbout_right {
    width: 50%;
    padding: 0 30px 0 50px;
}

.abAbout_right .abAbout_img {
    width: 100%;
    height: auto;

    position: relative;
}

.abAbout_right .abAbout_img::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, .25);
    position: absolute;
    right: -10px;
    bottom: -10px;
}

.abAbout_img a {
    display: block;
    width: 100%;
    height: 445px;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.abAbout_img a img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: auto;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.abAbout_img a:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
}

.abAbout_right dl dd {
    float: left;
}

.abAbout_right dl dd:first-child {
    margin-right: 50px;
}

.abAbout_right dl dd i {
    display: block;
    width: 64px;
    height: 64px;
    overflow: hidden;
    padding: 12px;
    border-radius: 50%;
    background-color: #1982d1;
}

.abAbout_right dl dd i svg {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.abAbout_right dl dd i svg path {
    fill: #ffffff;
}

.abAbout_right dl dd p {
    line-height: 30px;
    color: #fff;
    font-size: 16px;
    margin-top: 20px;
}

@media (max-width: 1680px) {

    .abAbout_main .abAbout_left {
        padding-right: 40px;
    }

    .abAbout_left .abAbout_con {
        height: auto;
        max-height: 210px;
        line-height: 35px;
        font-size: 15px;
        margin-bottom: 40px;
    }

    .abAbout_main a.abAbout_btn {
        width: 164px;
        height: 44px;
        line-height: 42px;
        font-size: 15px;
        border-radius: 22px;
    }

    .abAbout_main a.abAbout_btn i {
        width: 22px;
        height: 22px;
        margin: -4px 0 0 10px;
    }

    .abAbout_main .abAbout_right {
        padding: 0 20px 0 40px;
    }

    .abAbout_right .abAbout_img {
        margin-bottom: 40px;
    }

    .abAbout_right dl dd:first-child {
        margin-right: 40px;
    }

    .abAbout_right dl dd i {
        width: 60px;
        height: 60px;
    }

    .abAbout_right dl dd p {
        line-height: 25px;
        font-size: 15px;
        margin-top: 10px;
    }
}

@media (max-width: 1560px) {
    .abAbout_right dl dd p {
        line-height: 24px;
        font-size: 14px;
    }
}

@media (max-width: 1440px) {
    .abAbout {
        padding: 60px 0;
    }

    .abAbout_main .abAbout_left {
        padding-right: 30px;
    }

    .abAbout_left .abAbout_con {
        height: auto;
        max-height: 180px;
        line-height: 30px;
        font-size: 14px;
        margin-bottom: 30px;
    }

    .abAbout_main a.abAbout_btn {
        width: 140px;
        height: 42px;
        line-height: 40px;
        font-size: 14px;
        border-radius: 21px;
    }

    .abAbout_main a.abAbout_btn i {
        width: 20px;
        height: 20px;
        margin: -4px 0 0 8px;
    }

    .abAbout_main .abAbout_right {
        padding: 0 20px 0 30px;
    }

    .abAbout_right dl dd:first-child {
        margin-right: 30px;
    }
}

@media (max-width: 1366px) {

    .abAbout_main .abAbout_left {
        padding-right: 20px;
    }

    .abAbout_main .abAbout_right {
        padding: 0 20px;
    }

    .abAbout_img a {
        height: 320px;
    }
}

@media (max-width: 1280px) {
    .abAbout_img a {
        height: 300px;
    }
}

@media (max-width: 1200px) {
    .abAbout_img a {
        height: 280px;
    }
}

@media (max-width: 1080px) {

    .abAbout_main .abAbout_right {
        padding: 0 10px 0 20px;
    }

    .abAbout_right .abAbout_img {
        margin-bottom: 30px;
    }

    .abAbout_img a {
        height: 260px;
    }

    .abAbout_right dl dd i {
        width: 50px;
        height: 50px;
    }
}

@media (max-width: 1024px) {

    .abAbout_img a {
        height: 240px;
    }
}

@media (max-width: 920px) {
    .abAbout {
        padding: 40px 0;
    }


    .abAbout_left .abAbout_con {
        height: auto;
        max-height: 150px;
        line-height: 30px;
        font-size: 14px;
        margin-bottom: 20px;
        -webkit-line-clamp: 5;
    }

    .abAbout_img a {
        height: 250px;
    }

    .abAbout_right dl dd i {
        width: 44px;
        height: 44px;
        padding: 10px;
    }

    .abAbout_right dl dd p {
        line-height: 20px;
        font-size: 14px;
        margin-top: 8px;
    }
}

@media (max-width: 820px) {
    .abAbout_left .abAbout_con {
        height: auto;
        max-height: 180px;
        -webkit-line-clamp: 6;
    }

    .abAbout_img a {
        height: 250px;
    }

    .abAbout_right dl dd:first-child {
        margin-right: 0;
        margin-bottom: 10px;
    }
}

@media (max-width: 768px) {
    .abAbout {
        padding: 40px 0;
    }

    .abAbout .abAbout_main {
        display: block;
        align-items: inherit;
        justify-items: inherit;
    }

    .abAbout_main .abAbout_left {
        width: 100%;
        margin-bottom: 20px;
        padding-right: 0;
    }

    .abAbout_main .abAbout_right {
        width: 100%;
        padding: 0 10px 0 0;
    }

    .abAbout_img a {
        height: 300px;
    }
}

@media (max-width: 390px) {
    .abAbout_img a {
        height: 180px;
    }
}

@media (max-width: 320px) {

    .abAbout_left .abAbout_con {
        height: auto;
        max-height: 150px;
        line-height: 25px;
    }

    .abAbout_right .abAbout_img {
        margin-bottom: 10px;
    }

    .abAbout_img a {
        height: 160px;
    }

    .abAbout_right dl {
        display: none;
    }
}

@media (max-width: 280px) {

    .abAbout_img a {
        height: 140px;
    }
}

/* abAbout end */


/* abProducts start */
.abProducts {
    overflow: hidden;
    margin: 0 auto;
    background: url(../images/bg-index-product.jpg) center center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 80px 0;
}

.abProducts .abProducts_main {
    margin: 0 auto;
}

.abProducts_menu {
    width: 100%;
    overflow: hidden;
    margin-bottom: 50px;
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}


.abProducts_menu .abProMenu_item {
    height: 70px;
    line-height: 70px;
    overflow: hidden;
    margin: 12px 12px;
    color: black;
    padding: 0 12px;
    white-space: nowrap;
    font-size: 20px;
    text-overflow: ellipsis;
    background-color: #e0e0e0;
    flex: auto;
    /*width: 32%;*/
    text-align: center;
    font-weight: bold;
    cursor: pointer;
}

.abProMenu_item.active, .abProMenu_item:hover {
    background-color: #1982d1;
    color: white;
}

.abProducts_list {
    display: none;
}

.abProducts_list.active {
    display: block;
}

.abProducts_list ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    margin: 0 -15px;
}

.abProducts_list ul li {
    width: 25%;
    margin-bottom: 30px;
    padding: 0 15px;
}

.abProducts_list ul li .abProducts_con {
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #e6e6e6;
    position: relative;
}

.abProducts_list ul li:hover .abProducts_con {
    border: 1px solid #1982d1;
}

.abProducts_list ul li .abProducts_con .abProducts_img {
    width: 100%;
    height: 250px;
    margin: 0 auto;
}

.abProducts_list ul li .abProducts_con .abProducts_img a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.abProducts_list ul li .abProducts_con .abProducts_img a img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.abProducts_list ul li:hover .abProducts_con .abProducts_img a img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
}

.abProducts_list ul li .abProducts_con .abProducts_text {
    margin: 0 auto;
    padding: 20px 30px;
    position: relative;
}

.abProducts_list ul li .abProducts_con .abProducts_text::before {
    content: '';
    display: block;
    width: calc(100% - 60px);
    height: 1px;
    background-color: #e6e6e6;
    position: absolute;
    left: 30px;
    top: 0;
}

.abProducts_list ul li .abProducts_con .abProducts_text a.abProducts_name {
    display: block;
    width: 100%;
    height: 36px;
    overflow: hidden;
    line-height: 36px;
    color: #222;
    font-size: 18px;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.abProducts_list ul li:hover .abProducts_con .abProducts_text a.abProducts_name {
    color: #1982d1;
}

.abProducts_list ul li .abProducts_con .abProducts_text p {
    width: 100%;
    /*height: 30px;*/
    overflow: hidden;
    line-height: 30px;
    color: #666;
    font-size: 16px;
    white-space: pre-wrap;
    /*text-overflow: ellipsis;*/
    position: relative;
    word-break: break-word;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.abProducts_list ul li .abProducts_con .abProducts_text p i {
    display: inline-block;
    width: 15px;
    height: 15px;
    overflow: hidden;
    vertical-align: middle;
    margin: -2px 10px 0 0;
}

.abProducts_list ul li .abProducts_con .abProducts_text p i svg {
    display: block;
    width: 100%;
    height: 100%;
}

.abProducts_list ul li .abProducts_con .abProducts_text p i svg path {
    fill: #666999;
}


@media (max-width: 1680px) {
    .abProducts {
        margin: 0 auto;
    }

    .abProducts_menu {
        margin-bottom: 40px;
    }


    .abProMenu_item a {
        font-size: 17px;
    }

    .abProMenu_item a::after {
        height: 16px;
        margin-top: -8px;
    }

    .abProducts_list ul li .abProducts_con .abProducts_text p {
        font-size: 15px;
    }

}

@media (max-width: 1600px) {
}

@media (max-width: 1560px) {
}

@media (max-width: 1440px) {
    .abProducts {
        margin: 0 auto;
    }

    .abProducts_list ul li .abProducts_con .abProducts_img {
        height: 240px;
    }

    .abProducts_list ul li .abProducts_con .abProducts_text {
        padding: 15px 20px;
    }

    .abProducts_list ul li .abProducts_con .abProducts_text::before {
        width: calc(100% - 40px);
        left: 20px;
    }

    .abProducts_list ul li .abProducts_con .abProducts_text p {
        /*height: 24px;*/
        line-height: 24px;
        font-size: 14px;
        margin-top: 4px;
    }

    .abProducts_list ul li .abProducts_con .abProducts_text p i {
        width: 14px;
        height: 14px;
    }
}

@media (max-width: 1366px) {
    .abProducts_list ul li .abProducts_con .abProducts_img {
        height: 226px;
    }

    .abProducts_list ul li .abProducts_con .abProducts_text p {
        margin-top: 2px;
    }
}

@media (max-width: 1280px) {
    .abProducts {
        margin: 0 auto;
    }

    .abProducts_list ul {
        margin: 0 -10px;
    }

    .abProducts_list ul li {
        margin-bottom: 20px;
        padding: 0 10px;
    }

    .abProducts_list ul li .abProducts_con .abProducts_img {
        height: 215px;
    }
}

@media (max-width: 1200px) {
    .abProducts_list ul li .abProducts_con .abProducts_img {
        height: 200px;
    }
}

@media (max-width: 1080px) {

    .abProducts_list ul li .abProducts_con .abProducts_img {
        height: 180px;
    }

    .abProducts_list ul li .abProducts_con .abProducts_text a.abProducts_name {
        height: 32px;
        line-height: 32px;
        font-size: 16px;
    }
}

@media (max-width: 1024px) {
    .abProducts_list ul li .abProducts_con .abProducts_img {
        height: 174px;
    }
}

@media (max-width: 920px) {
    .abProducts {
        margin: 0 auto;
        padding: 60px 0;
    }

    .abProducts_menu {
        margin-bottom: 20px;
    }

    .abProducts_list ul li {
        width: 50%;
    }
    .abProducts_list ul li .abProducts_con .abProducts_img {
        height: 260px;
    }

    .abProducts_list ul li .abProducts_con .abProducts_text {
        padding: 15px 20px;
    }

    .abProducts_list ul li .abProducts_con .abProducts_text::before {
        width: calc(100% - 20px);
        left: 10px;
    }

    .abProducts_list ul li .abProducts_con .abProducts_text p {
        margin-top: 0;
    }
}

@media (max-width: 820px) {

    .abProducts_list ul li {
        width: 50%;
    }
    .abProducts_list ul li .abProducts_con .abProducts_img {
        height: 260px;
    }

    .abProducts_list ul li .abProducts_con .abProducts_text a.abProducts_name {
        height: 30px;
        line-height: 30px;
        font-size: 15px;
    }
}

@media (max-width: 768px) {
    .abProducts {
        margin: 0 auto 0;
        padding: 40px 0;
    }

    .abProducts_menu .abProMenu_item {
        width: 100%;
        margin: 0 auto;
        white-space: inherit;
        text-overflow: inherit;
        background-color: #e0e0e0;
        font-weight: bold;
        cursor: pointer;
        margin-bottom: 10px;
        font-size: 18px;
        height: 60px;
        line-height: 60px;
    }

    .abProducts_menu .abProMenu_item.active, .abProducts_menu .abProMenu_item:hover {
        background-color: #1982d1;
        color: white;
    }

    .abProducts_list ul li {
        width: 100%;
    }

    .abProducts_list ul li .abProducts_con .abProducts_img {
        height: auto;
        max-height: 500px;
        overflow: hidden;
    }
}

@media (max-width: 390px) {
    .abProducts_list ul li .abProducts_con .abProducts_img {
        height: 268px;
    }
}

@media (max-width: 320px) {

    .abProducts_menu .abProMenu_item {
        padding: 6px 12px;
    }

    .abProducts_list ul {
        margin: 0;
    }

    .abProducts_list ul li {
        width: 100%;
        padding: 0;
    }

    .abProducts_list ul li .abProducts_con .abProducts_img {
        height: 220px;
    }

    .abProducts_list ul li .abProducts_con .abProducts_text {
        padding: 12px 20px;
    }

    .abProducts_list ul li .abProducts_con .abProducts_text::before {
        width: calc(100% - 40px);
        left: 20px;
    }

    .abProducts_list ul li .abProducts_con .abProducts_text a.abProducts_name {
        height: 36px;
        line-height: 36px;
        font-size: 18px;
    }
}

@media (max-width: 280px) {
    .abProducts_list ul li .abProducts_con .abProducts_img {
        height: 192px;
    }
}

/* abProducts end */


/* abArticles start */
.abArticles {
    padding: 80px 0;
}

.abArticles::before {
    content: '';
    display: block;
    width: 380px;
    height: calc(100% + 64px);
    overflow: hidden;

    background-size: cover;
    border-radius: 32px 0 0 32px;
    transform: scaleX(-1);
    position: absolute;
    top: -32px;
    left: 0;
}

.abArticles .abArticles_main {
    margin: 0 auto;
    position: relative;
}

/*大图*/
.abArticles .n_top {
    margin-top: 55px;
    background: #EBF1F5;
    overflow: hidden;
    margin-bottom: 30px;
}

.abArticles .n_top .nt_left {
    width: 644px;
    height: 335px;
    float: left;
    position: relative;
}
.abArticles .n_top .nt_left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.abArticles .n_top .nt_right {
    width: calc(100% - 644px);
    float: right;
    padding: 54px 60px 0 60px;
}

.abArticles .n_top .nt_right .nt_txt {
    width: 100%;
    overflow: hidden;
    position: relative;
    display: block;
}

.abArticles .n_top .nt_right .nt_txt .nt_d {
    font-size: 16px;
    height: 1em;
    line-height: 1em;
    color: #a3a3a3;
    margin-bottom: 18px;
}

.abArticles .n_top .nt_right .nt_txt p {
    font-size: 15px;
    line-height: 26px;
    color: #666;
}

.abArticles .n_top .nt_right .nt_txt p:first-of-type {
    font-size: 24px;
    height: 34px;
    line-height: 34px;
    margin-bottom: 29px;
    color: #222;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: bold;
}

.abArticles .n_top .nt_right .nt_txt p.p1 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}


.abArticles .n_top .nt_right .nt_txt .abArticles1_more {
    display: block;
    width: 136px;
    height: 36px;
    overflow: hidden;
    line-height: 34px;
    color: #666;
    font-size: 15px;
    text-align: center;
    border-radius: 18px;
    border: 1px solid #666;
    background-color: rgba(204, 14, 16, 0);
    margin-top: 30px;
}

.abArticles .n_top .nt_right:hover .nt_txt .abArticles1_more {
    color: #ffffff;
    border: 1px solid #1982d1;
    background-color: #1982d1;
}

.abArticles .n_top .nt_right .nt_txt .abArticles1_more i {
    display: inline-block;
    width: 22px;
    height: 22px;
    overflow: hidden;
    vertical-align: middle;
    margin: -2px 0 0 12px;
}

.abArticles .n_top .nt_right .nt_txt .abArticles1_more i svg {
    display: block;
    width: 100%;
    height: 100%;
}

.abArticles .n_top .nt_right .nt_txt .abArticles1_more i svg path {
    fill: #666;
}

.abArticles .n_top .nt_right:hover .nt_txt .abArticles1_more i svg path {
    fill: #ffffff;
}

/*列表*/
.abArticles_swiper .swiper-container {
    padding: 10px 0 10px;
}

.abArticles_swiper .swiper-container::after {
    content: '';
    display: block;
    width: calc(100% - 320px);
    height: 1px;
    background-color: rgba(255, 255, 255, .25);
    position: absolute;
    left: 50%;
    bottom: 18px;
    transform: translateX(-50%);

    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

.abArticles_swiper .abArticles_con {
    padding: 50px 30px 30px;
    background-color: #fff;
    position: relative;
}

.abArticles_swiper .abArticles_con:hover {
    background-color: #1982d1;
}

.abArticles_swiper .abArticles_con span.abArticles_time {
    display: block;
    width: 165px;
    height: 40px;
    overflow: hidden;
    line-height: 40px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    background-color: #1982d1;
    position: absolute;
    left: 30px;
    top: -10px;
}

.abArticles_swiper .abArticles_con:hover span.abArticles_time {
    background-color: #1982d1;
}

.abArticles_swiper .abArticles_con a.abArticles_name {
    display: block;
    width: 100%;
    height: 36px;
    overflow: hidden;
    line-height: 36px;
    color: #222;
    font-size: 18px;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.abArticles_swiper .abArticles_con:hover a.abArticles_name {
    color: #fff;
}

.abArticles_swiper .abArticles_con .abArticles_ms {
    margin-top: 5px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e6e6e6;
}

.abArticles_swiper .abArticles_con:hover .abArticles_ms {
    border-bottom: 1px solid rgba(255, 255, 255, .25);
}

.abArticles_swiper .abArticles_con .abArticles_ms p {
    height: 56px;
    overflow: hidden;
    line-height: 28px;
    color: #666;
    font-size: 16px;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.abArticles_swiper .abArticles_con:hover .abArticles_ms p {
    color: rgba(255, 255, 255, .45);
}


.abArticles_swiper .abArticles_con a.abArticles_more {
    display: block;
    width: 136px;
    height: 36px;
    overflow: hidden;
    line-height: 34px;
    color: #666;
    font-size: 15px;
    text-align: center;
    border-radius: 18px;
    border: 1px solid #666;
    background-color: rgba(204, 14, 16, 0);
    margin-top: 30px;
}

.abArticles_swiper .abArticles_con:hover a.abArticles_more {
    color: #fff;
    border: 1px solid #fff;
}

.abArticles_swiper .abArticles_con a.abArticles_more i {
    display: inline-block;
    width: 22px;
    height: 22px;
    overflow: hidden;
    vertical-align: middle;
    margin: -2px 0 0 12px;
}

.abArticles_swiper .abArticles_con a.abArticles_more i svg {
    display: block;
    width: 100%;
    height: 100%;
}

.abArticles_swiper .abArticles_con a.abArticles_more i svg path {
    fill: #666999;
}

.abArticles_swiper .abArticles_con:hover a.abArticles_more i svg path {
    fill: #ffffff;
}


.abArticles_swiper .swiper-container .swiper-button-prev,
.abArticles_swiper .swiper-container .swiper-button-next {
    width: 38px;
    height: 38px;
    padding: 11px;
    border-radius: 50%;
    margin: 0;
    background: rgba(255, 255, 255, .25);
    position: absolute;
    bottom: 0;
    top: inherit;
    left: inherit;
    z-index: 2;
}

.abArticles_swiper .swiper-container .swiper-button-prev:hover,
.abArticles_swiper .swiper-container .swiper-button-next:hover {
    background: #1982d1;
}

.abArticles_swiper .swiper-container .swiper-button-prev {
    right: 64px;
}

.abArticles_swiper .swiper-container .swiper-button-next {
    right: 0;
}

.abArticles_swiper .swiper-container .swiper-button-prev svg,
.abArticles_swiper .swiper-container .swiper-button-next svg {
    display: block;
    width: 100%;
    height: 100%;
}

.abArticles_swiper .swiper-container .swiper-button-prev svg path,
.abArticles_swiper .swiper-container .swiper-button-next svg path {
    fill: #ffffff;
}

@media (max-width: 1680px) {
    .abArticles {
        padding: 80px 0 42px;
    }

    .abArticles::before {
        width: 320px;
        height: calc(100% + 48px);
        border-radius: 24px 0 0 24px;
        top: -24px;
    }

    .abArticles_swiper .swiper-container::after {
        width: calc(100% - 400px);
        margin-left: 40px;
    }

    .abArticles_swiper .abArticles_con {
        padding: 40px 30px 30px;
    }

    .abArticles_swiper .abArticles_con span.abArticles_time {
        width: 160px;
        height: 35px;
        line-height: 35px;
        font-size: 15px;
    }

    .abArticles_swiper .abArticles_con .abArticles_ms p {
        height: 50px;
        line-height: 25px;
        font-size: 15px;
    }
}

@media (max-width: 1600px) {
    .abArticles::before {
        width: 300px;
    }

    .abArticles_swiper .swiper-container::after {
        margin-left: 60px;
    }
}

@media (max-width: 1560px) {
}

@media (max-width: 1440px) {
    .abArticles {
        padding: 60px 0 42px;
    }

    .abArticles::before {
        width: 280px;
        height: calc(100% + 40px);
        border-radius: 20px 0 0 20px;
        top: -20px;
    }

    .abArticles_swiper .abArticles_con span.abArticles_time {
        width: 140px;
        height: 32px;
        line-height: 32px;
        font-size: 14px;
    }

    .abArticles_swiper .abArticles_con .abArticles_ms p {
        height: 48px;
        line-height: 24px;
        font-size: 14px;
    }

    .abArticles_swiper .abArticles_con a.abArticles_more {
        width: 130px;
        font-size: 14px;
    }

    .abArticles_swiper .abArticles_con a.abArticles_more i {
        width: 20px;
        height: 20px;
        margin: -2px 0 0 6px;
    }

    .abArticles_swiper .swiper-container .swiper-button-prev {
        right: 58px;
    }

    .abArticles_swiper .swiper-container::after {
        margin-left: 70px;
    }
}

@media (max-width: 1366px) {
    .abArticles {
        padding: 60px 0 30px;
    }

    .abArticles::before {
        width: 240px;
    }

    .abArticles_swiper .swiper-container {
        padding: 10px 0 68px;
    }

    .abArticles_swiper .swiper-container::after {
        width: calc(100% - 370px);
        margin-left: 50px;
    }
}

@media (max-width: 1280px) {
    .abArticles_swiper .abArticles_con {
        padding: 32px 20px 20px;
    }

    .abArticles_swiper .abArticles_con span.abArticles_time {
        left: 20px;
    }

    .abArticles_swiper .abArticles_con a.abArticles_more {
        margin-top: 20px;
    }
    .abArticles .n_top .nt_left {
        width: 577px;
        height: 320px;
        float: left;
        position: relative;
    }
    .abArticles .n_top .nt_right {
        width: calc(100% - 577px);
        float: right;
        padding: 54px 60px 0 60px;
    }
}

@media (max-width: 1200px) {
    .abArticles_swiper .swiper-container::after {
        width: calc(100% - 360px);
        margin-left: 55px;
    }
    .abArticles .n_top .nt_left {
        width: 540px;
        height: 280px;
        float: left;
        position: relative;
    }
    .abArticles .n_top .nt_right {
        width: calc(100% - 540px);
        float: right;
        padding: 44px 50px 0 50px;
    }
}

@media (max-width: 1080px) {
    .abArticles::before {
        width: 220px;
    }
    .abArticles .n_top .nt_left {
        width: 470px;
        height: 280px;
        float: left;
        position: relative;
    }
    .abArticles .n_top .nt_right {
        width: calc(100% - 470px);
        float: right;
        padding: 34px 40px 0 40px;
    }

}

@media (max-width: 1024px) {
    .abArticles::before {
        width: 200px;
    }

    .abArticles_swiper .swiper-container::after {
        width: calc(100% - 320px);
        margin-left: 44px;
    }

    .abArticles_swiper .abArticles_con a.abArticles_name {
        height: 32px;
        line-height: 32px;
        font-size: 16px;
    }
}

@media (max-width: 920px) {
    .abArticles {
        padding: 40px 0 20px;
    }

    .abArticles::before {
        width: 160px;
    }

    .abArticles_swiper .swiper-container {
        padding: 10px 0 58px;
    }

    .abArticles_swiper .swiper-container::after {
        width: calc(100% - 280px);
        margin-left: 24px;
    }
    .abArticles .n_top .nt_left {
        width: 420px;
        height: 280px;
        float: left;
        position: relative;
    }
    .abArticles .n_top .nt_right {
        width: calc(100% - 420px);
        float: right;
        padding: 34px 40px 0 40px;
    }
}

@media (max-width: 820px) {
}

@media (max-width: 768px) {
    .abArticles {
        padding: 40px 0 20px;
    }

    .abArticles_swiper .swiper-container {
        padding: 10px 0 15px;
    }

    .abArticles_swiper .swiper-container::after {
        width: calc(100% - 220px);
        margin-left: 6px;
        bottom: 16px;
    }

    .abArticles::before {
        width: 120px;
        height: 50%;
        border-radius: 20px 0 0 20px;
        top: inherit;
        bottom: -20px;
    }

    .abArticles_swiper .swiper-container .swiper-button-prev,
    .abArticles_swiper .swiper-container .swiper-button-next {
        width: 32px;
        height: 32px;
        padding: 9px;
    }

    .abArticles_swiper .swiper-container .swiper-button-prev {
        right: 52px;
    }
    .abArticles .n_top .nt_left {
        width: 100%;
        height: 224px;
        float: none;
        position: relative;
    }
    .abArticles .n_top .nt_right {
        width: 100%;
        float: none;
        padding: 15px;
    }

    .abArticles .n_top .nt_right .nt_txt p:first-of-type {
        font-size: 18px;
        margin-bottom: 16px;
    }
    .abArticles .n_top .nt_right .nt_txt p.p1 {
        font-size: 14px;
    }
    .abArticles .n_top .nt_right .nt_txt .abArticles1_more {
        margin-top: 20px;
        font-size: 14px;
    }
}

@media (max-width: 390px) {
}

@media (max-width: 320px) {
    .abArticles::before {
        width: 100px;
    }

    .abArticles_swiper .swiper-container::after {
        width: calc(100% - 200px);
        margin-left: 0;
        bottom: 16px;
    }
}

@media (max-width: 280px) {
    .abArticles_swiper .swiper-container::after {
        width: calc(100% - 180px);
        margin-left: -10px;
        bottom: 16px;
    }
}

/* abArticles end */


/* abPartner start */
.abPartner {
    margin: 20px auto 80px;
}

.abPartner .abPartner_swiper {
    padding: 0 75px;
    position: relative;
}

.abPartner_swiper .swiper-container {
    margin: -20px auto;
    padding: 20px 0;
}

.abPartner_swiper .swiper-container .swiper-slide {
    /*height: 220px;*/
    display: block;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #e6e6e6;
    box-shadow: 0 0 0 rgba(0, 0, 0, .1);
    border-radius: 0;
    position: relative;
}

.abPartner_swiper .swiper-container .swiper-slide:hover {
    border: 1px solid #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
}

.abPartner_swiper .swiper-container .swiper-slide img {
    display: block;
    width: 100%;
    height: 200px;
    object-fit: cover;
    transition: .3s;
}
.abPartner_swiper .swiper-container .swiper-slide:hover img {
    filter: brightness(1.1);
    transform: scale(1.1);
}

.abPartner_swiper .swiper-container .swiper-slide p {
    background: white;
    padding: 18px 15px 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
    color: #333;
    position: relative;
}
.abPartner_swiper .swiper-container .swiper-slide p:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 3px;
    width: 45px;
    background-color: #1982d1;
    transition: .3s;
}
.abPartner_swiper .swiper-container .swiper-slide:hover p:after {
    width: 100%;
}

.abPartner_swiper .swiper-button-prev,
.abPartner_swiper .swiper-button-next {
    width: 50px;
    height: 50px;
    margin-top: -25px;
    padding: 15px;
    border-radius: 50%;
    border: 1px solid #000;
    background: transparent;
    position: absolute;
    z-index: 2;
    transition: all 0s;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -o-transition: all 0s;
}

.abPartner_swiper .swiper-button-prev:hover,
.abPartner_swiper .swiper-button-next:hover {
    border: 1px solid #1982d1;
    background: #1982d1;
}

.abPartner_swiper .swiper-button-prev {
    left: -25px;
}

.abPartner_swiper .swiper-button-next {
    right: -25px;
}

.abPartner_swiper .swiper-button-prev svg,
.abPartner_swiper .swiper-button-next svg {
    display: block;
    width: 100%;
    height: 100%;
}

.abPartner_swiper .swiper-button-prev svg path,
.abPartner_swiper .swiper-button-next svg path {
    fill: #000;
}

.abPartner_swiper .swiper-button-prev:hover svg path,
.abPartner_swiper .swiper-button-next:hover svg path {
    fill: #ffffff;
}

@media (max-width: 1680px) {
    .abPartner {
        margin: 80px auto 60px;
    }

    .abPartner .abPartner_swiper {
        padding: 0 60px;
    }

    .abPartner_swiper .swiper-button-prev,
    .abPartner_swiper .swiper-button-next {
        width: 40px;
        height: 40px;
        margin-top: -20px;
        padding: 12px;
    }

    .abPartner_swiper .swiper-button-prev {
        left: -20px;
    }

    .abPartner_swiper .swiper-button-next {
        right: -20px;
    }

}

@media (max-width: 1600px) {
}

@media (max-width: 1560px) {
}

@media (max-width: 1440px) {
    .abPartner_swiper .swiper-container .swiper-slide img {
        height: 180px;
    }

    .abPartner_swiper .swiper-button-prev {
        left: 0;
    }

    .abPartner_swiper .swiper-button-next {
        right: 0;
    }
}

@media (max-width: 1366px) {
}

@media (max-width: 1280px) {
    .abPartner_swiper .swiper-container .swiper-slide img {
        height: 135px;
    }
}

@media (max-width: 1080px) {
    .abPartner_swiper .swiper-container .swiper-slide img {
        height: 110px;
    }
}

@media (max-width: 1024px) {
}

@media (max-width: 920px) {
    .abPartner {
        margin: 60px auto 40px;
    }
}

@media (max-width: 820px) {
    .abPartner_swiper .swiper-container .swiper-slide img {
        height: 100px;
    }
}

@media (max-width: 768px) {

    .abPartner {
        margin: 0 auto 20px;
    }

    .abPartner .abPartner_swiper {
        padding: 0 44px;
    }

    .abPartner_swiper .swiper-container .swiper-slide img {
        height: 200px;
    }

    .abPartner_swiper .swiper-button-prev,
    .abPartner_swiper .swiper-button-next {
        width: 32px;
        height: 32px;
        margin-top: -16px;
        padding: 9px;
    }
}

@media (max-width: 390px) {
    .abPartner_swiper .swiper-container .swiper-slide img {
        height: 160px;
    }
}

@media (max-width: 320px) {
    .abPartner_swiper .swiper-container .swiper-slide img {
        height: 120px;
    }
}

@media (max-width: 280px) {
    .abArticles::before {
        width: 80px;
    }


}

/* abPartner end */
